Are Plugins for Trados 2019 usable on Trados 2017?

Are Plugins for Trados 2019 usable on Trados 2017?

Should I upload my plugins for 2017, 2019 separately to app store?

 

I know plugins for 2017 is not usable on Trados 2019.

When I use a plugin for 2019 on 2017,

below error is shown.

 

 

5 Replies Latest Replies: 9 Jan 2019 4:00 AM by kellyedward

Related